
VIRTUAL CREDIT CARD - Bug #15789

Android [TREATS] [TREATS Point Filter] The Hapus filter button is still showing when user click

Hapus filter button to reset the filter

20 February 2023 10:12 AM - hsulynn pang

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) add the quantity for the ietms that user want to redeem

(6) click filter button

(7) do the selection for filter

(8) click Hapus Filter button

Actual result: The filter button is reset, but the Hapus filter button is showing (showing Hapus filter and Terapkan button)

Expected result: The filter button is reset, and the Hapus filter button is not showing (just show Terapkan button only)

History

#1 - 20 February 2023 11:04 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 February 2023 03:05 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 21 February 2023 09:18 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 21 February 2023 11:36 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-02-20 at 10.07.02.mp4 2.4 MB 20 February 2023 hsulynn pang

retest.mp4 2.1 MB 21 February 2023 hsulynn pang
